Bug 436607 - "Interface eth0 is down" erroneously reported in rsyslog
"Interface eth0 is down" erroneously reported in rsyslog
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ushare (Show other bugs)
8
i686 Linux
low Severity low
: ---
: ---
Assigned To: Eric Tanguy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-08 04:19 EST by Stuart Martin
Modified: 2008-03-13 03:41 EDT (History)
0 users

See Also:
Fixed In Version: 1.1a-4.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-13 03:41:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stuart Martin 2008-03-08 04:19:37 EST
Description of problem:  The following messages are logged to /var/log/messages
when the ushare service is started, even though ushare successfully binds to
eth0 and runs properly:

Interface eth0 is down.
Recheck uShare's configuration and try again !


Version-Release number of selected component (if applicable):  1.1a-3.fc8 


How reproducible:  Always


Steps to Reproduce:
1. Install ushare
2. Configure USHARE_DIR=/path/to/files and optionally USHARE_IFACE=eth0
3. Start ushare service with eth0 connected


Actual results:  The errors listed above are logged to /var/log/messages even
though the service starts successfully and runs properly on the default eth0.


Expected results:  No errors should be given if the service properly binds to
the default or specified interface.


Regards, stoo
Comment 1 Fedora Update System 2008-03-09 06:39:02 EDT
ushare-1.1a-4.fc8 has been submitted as an update for Fedora 8
Comment 2 Fedora Update System 2008-03-13 03:41:09 EDT
ushare-1.1a-4.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.